On Wed, 2007-08-08 at 07:34 -0400, Matthew Barnes wrote:
> On Wed, 2007-08-08 at 12:03 +0100, William John Murray wrote:
> >          I tried to build this release on F7, and got into a mess with
> > gtkhtml. It has internal references to version 3.14, in
> > configure/configure.in and lower down, and is I change these to 3.15.6
> > it never seems to work.
> >    Are these supposed to be 3.14? What is the RIGHT way to fix them?
> 
> It might be easier to just install packages from Fedora's development
> repository (soon to be Fedora 8).
> 
> http://download.fedora.redhat.com/pub/fedora/linux/development/
> 
> Matthew Barnes
> 

Thanks Matthew - except that on F7 there seems to be a packaging
problem. If I "yum update evolution --enablerepo=development" (and add
evolution-exchange via rpm) I get:
undefined symbol:  g_once_init_enter_impl
errors on starting evolution.
    I will try a liveCD of f8 and see if evo 2.11 works nicely before
installing it. 
     Bill

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to